<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Produkty oczekiwane');
define('TABLE_HEADING_PRODUCTS', 'Produkt');
define('TABLE_HEADING_DATE_EXPECTED', 'Data wprowadzenia');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TEXT_INFO_DATE_EXPECTED', 'Data wprowadzenia:');
?>